libipathverbs-1.3-3.el6.x86_64.rpm


Advertisement

Description

libipathverbs - QLogic InfiniPath HCA Userspace Driver

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename libipathverbs-1.3-3.el6.x86_64.rpm
Package name libipathverbs
Package version 1.3
Package release 3.el6
Package architecture x86_64
Package type rpm
Category System Environment/Libraries
Homepage http://www.openfabrics.org/
License GPLv2 or BSD
Maintainer -
Download size 17.50 KB
Installed size 26.56 KB
QLogic hardware driver for use with libibverbs user space verbs access
library.  This driver supports QLogic InfiniPath based cards.

Alternatives

Package Version Architecture Repository
libipathverbs - - -

Requires

Name Value
/bin/bash -
libc.so.6(GLIBC_2.4)(64bit) -
libibverbs.so.1()(64bit) -
libibverbs.so.1(IBVERBS_1.0)(64bit) -
libibverbs.so.1(IBVERBS_1.1)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
libibverbs-driver.x86_64 -
libipathverbs = 1.3-3.el6
libipathverbs(x86-64) = 1.3-3.el6
libipathverbs-rdmav2.so()(64bit) -

Obsoletes

Name Value
libipathverbs-devel -

Download

Type URL
Mirror mirror.centos.org
Binary Package libipathverbs-1.3-3.el6.x86_64.rpm
Source Package libipathverbs-1.3-3.el6.src.rpm

Install Howto

Install libipathverbs rpm package:

# yum install libipathverbs

Files

Path
/etc/libibverbs.d/ipath.driver
/etc/modprobe.d/truescale.conf
/usr/lib64/libipathverbs-rdmav2.so
/usr/lib64/libipathverbs.so
/usr/sbin/truescale-serdes.cmds
/usr/share/doc/libipathverbs-1.3/AUTHORS
/usr/share/doc/libipathverbs-1.3/COPYING
/usr/share/doc/libipathverbs-1.3/README
/usr/share/dracut/modules.d/90qib/check
/usr/share/dracut/modules.d/90qib/install
/usr/share/dracut/modules.d/90qib/installkernel

Changelog

2014-09-11 - Doug Ledford <dledford@redhat.com> - 1.3-3
- Add missing files to dracut install command, including bash
as the truescale-serdes.cmds will not work with dash and
can not be reasonably ported to dash.
- Related: bz1024903
2014-08-07 - Doug Ledford <dledford@redhat.com> - 1.3-2
- The modprobe file needs a full path or else modprobe fails
- Related: bz1024903
2014-07-30 - Doug Ledford <dledford@redhat.com> - 1.3-1
- Pick up real upstream tarball release
- Related: bz1024903
2014-07-24 - Doug Ledford <dledford@redhat.com> - 1.2-6
- Bump and rebuild against latest libibverbs
- Related: bz1024903
2014-07-23 - Doug Ledford <dledford@redhat.com> - 1.2-5
- Update to git repo archive from upstream
- Add truescale-serdes.cmds and related code from git archive
- Resolves: bz1024903
2012-01-23 - Doug Ledford <dledford@redhat.com> - 1.2-4
- Bump and rebuild against latest libibverbs
- Related: bz750609
2011-07-25 - Doug Ledford <dledford@redhat.com> - 1.2-3.el6
- Add missing arch macro to libibverbs-driver provide
- Related: bz725016
2010-01-25 - Doug Ledford <dledford@redhat.com> - 1.2-2.el6
- Minor updates for pkgwrangler review
- Related: bz543948
2009-12-21 - Doug Ledford <dledford@redhat.com> - 1.2-1.el6
- Update to latest upstream source
- Change BuildRequires from valgrind to valgrind-devel for rhel6
- Drop ppc64 build as it isn't officially supported upstream
- Related: bz543948
2009-06-22 - Doug Ledford <dledford@redhat.com> - 1.1-14.el5
- Rebuild against libibverbs that isn't missing the proper ppc wmb() macro
- Related: bz506258

See Also

Package Description
libipathverbs-static-1.3-3.el6.x86_64.rpm Static version of the libipathverbs driver
libiptcdata-1.0.4-2.1.el6.i686.rpm IPTC tag library
libiptcdata-1.0.4-2.1.el6.x86_64.rpm IPTC tag library
libiptcdata-devel-1.0.4-2.1.el6.i686.rpm Headers and libraries for libiptcdata application development
libiptcdata-devel-1.0.4-2.1.el6.x86_64.rpm Headers and libraries for libiptcdata application development
libiptcdata-python-1.0.4-2.1.el6.x86_64.rpm Python bindings for libiptcdata
libisofs-0.6.32-1.el6.i686.rpm Library to create ISO 9660 disk images
libisofs-0.6.32-1.el6.x86_64.rpm Library to create ISO 9660 disk images
libisofs-devel-0.6.32-1.el6.i686.rpm Development files for libisofs
libisofs-devel-0.6.32-1.el6.x86_64.rpm Development files for libisofs
libitm-7.2.1-1.2.1.el6.i686.rpm The GNU Transactional Memory library
libitm-7.2.1-1.2.1.el6.x86_64.rpm The GNU Transactional Memory library
libiwpm-1.0.3-5.el6.x86_64.rpm iWarp Port Mapper userspace daemon
libjpeg-turbo-1.2.1-3.el6_5.i686.rpm A MMX/SSE2 accelerated library for manipulating JPEG image files
libjpeg-turbo-1.2.1-3.el6_5.x86_64.rpm A MMX/SSE2 accelerated library for manipulating JPEG image files
Advertisement
Advertisement